Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
kpbw Posted on 04/04/2019 10:16
Khun Vichai donations

Report Message | Email Message To A Friend | Reply To Message
 
I think it is apt to have made our donations today on what would have been the 61st birthday of The Boss. So far we have collected a magnificent £1900.00 (including £15:95 interest: 5 months at 2%).

I have divided this equally between the familly’s nominated charity in Thailand: the Siriraj Hospital Project (bank transfer receipt available on request) and the VS Foundation via Just Giving.

Hopefully some more dosh will be forthcoming from more sales of car stickers and the mini-banners. It would be nice to break the £2,000 barrier. If anyone has recently returned from another planet then PayPal donations can still be made to me at kevward@ntlworld.com

Once again many thanks for your generosity and eternal gratitude goes to The Boss for making our impossible dream the reality it always will be.

Link: RIP Boss
IP: Logged
LGFOX Posted on 04/04/2019 10:34
Khun Vichai donations

Report Message | Email Message To A Friend | Reply To Message 

 
Well done Kev. Brought (another) tear to my eye reading that Just Giving Page. 🦊💙💙💙💙💙
IP: Logged
Filbo65 Posted on 04/04/2019 10:53
Khun Vichai donations

Report Message | Email Message To A Friend | Reply To Message 

 
[^]
IP: Logged
foxesneverquit Posted on 04/04/2019 11:10
Khun Vichai donations

Report Message | Email Message To A Friend | Reply To Message 

 
Well done Kev and also Lestagirl.
Both of you have worked so hard and a credit to yourselves.
IP: Logged
hackneyfox Posted on 04/04/2019 13:04
Khun Vichai donations

Report Message | Email Message To A Friend | Reply To Message 

 
Good work and thanks
IP: Logged
Adumass Posted on 04/04/2019 14:33
Khun Vichai donations

Report Message | Email Message To A Friend | Reply To Message 

 
[^][^][^] well done all.
IP: Logged
TheAddersFox Posted on 04/04/2019 15:35
Khun Vichai donations

Report Message | Email Message To A Friend | Reply To Message 

 
Thanks for all your hard work Kev Lestagirl and Charlie it’s a tidy sum and you’ve given a lot of your time up sorting it all out
IP: Logged
Kellerfox Posted on 04/04/2019 15:49
Khun Vichai donations

Report Message | Email Message To A Friend | Reply To Message 

 
Many Thanks for organising Kev & Lestagirl [^]
IP: Logged
wints Posted on 04/04/2019 19:21
Khun Vichai donations

Report Message | Email Message To A Friend | Reply To Message 

 
Good work and appreciation all rounds folks.
IP: Logged
DagenhamFox Posted on 04/04/2019 19:42
Khun Vichai donations

Report Message | Email Message To A Friend | Reply To Message 

 
Great work to both of you and everyone for their generous donations. £1,900 is amazing.

I’m so happy we have given half to the charity in Thailand too. It feels good that we’ve given something back to his country and a charity & cause that meant something to Vichai.

Even if the banner doesn’t get sorted with the club, not to worry the thought and intent was there and nobody can say you haven’t done your best.

🇹🇭 💙👍
IP: Logged
kpbw Posted on 12/04/2019 14:28
Khun Vichai donations
Edited On: 12/04/2019 14:29
Report Message | Email Message To A Friend | Reply To Message 

 
Thanks, as ever, for the kind words. I'm pleased to confirm we are now comfortably through the £2,000 barrier. This is from sales of the car stickers at Huddersfield and via FaceBook and pre-orders for the 5ft x 3ft smaller banner (same design as the original but with the Premiership trophy instead of the Bentleys Roof logo).

If you'd like to get your hands on a car sticker (minimum £1 donation) and/or order a smaller banner(£40 including p&p and a £5 donation to Khun Vichai's Foundation) we'll be in the Globe pre-match and will be displaying the big f**k off banner in a prominent position on a route near the KP this evening. Come and say hello and purchase the ideal gift for yer sen/spouse/boyfriend/girlfriend/significant other/bit on the side/secret gay lover/Mam/Dad/a Florist,Direby,C*v fan you may be unfortunate enough to know. PayPal me at kevward@ntlworld.com if you can't make it tonight.

If you're in 'Nutter's Corner' this evening we hope to have a rendition of Vichai's song with the banner aloft in the concourse at half-time.

I've re-written to Jim D. (with a copy of the photo he had taken with the banner at Udders) and await a response to my suggestion that the Chelsea game would now be the best opportunity for the banner's appearance at the KP.

I thank you. And I mean that most sincerely.

COME ON YOU CITY SLICKERS!!!!
IP: Logged
MuzzysMissinearring Posted on 12/04/2019 16:30
Khun Vichai donations

Report Message | Email Message To A Friend | Reply To Message 

 
A big "well done" to the three of you Kev and a "nice one to everyone whos donated or bought something. The car sticker acquired off your goodselves at Udders is now sitting proudly in the back window of my car alongside the premier league winners sticker.
IP: Logged
suffox Posted on 12/04/2019 17:33
Khun Vichai donations

Report Message | Email Message To A Friend | Reply To Message 

 
[^]
IP: Logged
kpbw Posted on 31/05/2019 11:35
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
It gives me enormous pleasure ('it' always has) to announce that the Bentleys Roof 'Champions Of England You Made Us Sing That' Khun Vichai banner will be in situ in the Kop for the start of next season. To cut a long-ish story short I sent 2 further emails to Jim Donnelly which he didn't respond to. He was very apologetic about this. Therefore I wrote to Susan Whelan last week detailing our money raising activities and the history of our communications with Jim. He rang me yesterday to advise that our CEO had given her approval, saying he thought the combination of my letter and his enthusiastic support for the banner idea had done the trick.

We are going to the KP on Monday to have a look at where best to site it in the Kop and will return before the start of the season to have it put in place. Result!

The banner has made an appearance at all the City games from Huddersfield away until the end of the season and has been universally approved by all who bore witness to it. That includes opposition fans too . We were threatened with eviction from the Sheffield Tap when some Barnsley fans joined us in a rendition of the Vichai song whilst parading the banner. The Boss was much respected by the whole football community obviously.

In addition to the monies raised above we have managed to collect a further £371.50 from the sale of the car stickers(plenty still available) and orders for the smaller banners (orders can still be made pop pickers!). I have paid this into the Vichai Srivaddhanaprabha Foundation JustGiving page today. The final(?) total we have raised is £2,271.50.

There's a number of people who I'd like to thank again for their help in bringing the banner idea to fruition and helping to collect such an impressive amount for the noble causes. (Brings out onion...) 'lestagirl' (logistics) and 'charleyfarley' (finance) have been consistently supportive, Adders for his cameo Rodders to my Del Boy sales patter before the Ars enal game, 'two_stroke' for generously supplying the stickers free of charge and 'fingers' for making the banners. Last but not least all the Roofers and other City fans who made donations and/or bought the merchandise. With apologies to anyone I may have omitted. I love almost all of you.

I thank you, and I mean that most sincerely.

Link: JustGiving
IP: Logged
Walthamstowblue Posted on 31/05/2019 11:44
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Thats a fantastic effort from all concerned.
IP: Logged
foxinabox Posted on 31/05/2019 12:04
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I've just sent some more, Kev. Thanks to all [:D]
IP: Logged
oneofthe8 Posted on 31/05/2019 12:06
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Awesome.
IP: Logged
glosfox Posted on 31/05/2019 12:08
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Stirling work KP and crew.

Your efforts are much appreciated.

If the banner could be just behind me (and hackers) in SK1 that would be awesome! [;)]
IP: Logged
hackneyfox Posted on 31/05/2019 14:12
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Brilliant work guys.
IP: Logged
ElVesto Posted on 31/05/2019 14:24
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Well done to all concerned! I was actually manhandled by the landlady of the Sheffield Tap, and will be submitting an expenses claim for tincture of arnica ointment, which I applied to my bruises.
IP: Logged
oldhamfox Posted on 31/05/2019 14:26
Khun Vichai donations

Report Message | Email Message To A Friend | Reply To Message 

 
Great work [^][^][^]
IP: Logged
LGFOX Posted on 31/05/2019 14:28
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
All good things come to those who wait.
And you all deserve it. This was never an easy thing to get sorted but after much effort, perspiration and toil you’ve done it. Well done to Kev and his happy helpers.
IP: Logged
wints Posted on 31/05/2019 14:34
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Great work all round, and as others have mentioned before, somewhere at the back of SK1 would suit me too [;)]
IP: Logged
TheAddersFox Posted on 31/05/2019 15:10
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Nobody manhandled me when I put it up in the Maid of the mill public house in Atherstone unless I was to drunk to remember.
Great effort Kev and Lestagirl girl and some real good folk on here raising that much
IP: Logged
foxesneverquit Posted on 31/05/2019 15:34
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Well done Kev for all your hard work and perseverence.
Well done to all the people that assisted you and well done to everyone who contributed.
IP: Logged
hampshirefox Posted on 31/05/2019 15:54
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Veni, Vidi, Vichai
Persistence will out. Well done all.
IP: Logged
PossetFox Posted on 31/05/2019 22:53
Khun Vichai donations and banner update
Edited On: 31/05/2019 22:55
Report Message | Email Message To A Friend | Reply To Message 

 
Result! Nice one, thanks for all your effort.

Will the banner have to be put up for each match or stay up permanently in it's allotted space ??

Edit: Isn't the back of SK1 already a bit crowded with the UFS flags etc ??
IP: Logged
longstopper Posted on 31/05/2019 23:00
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
💙
IP: Logged
longstopper Posted on 31/05/2019 23:00
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
💙
IP: Logged
charleyfarley Posted on 01/06/2019 10:55
Khun Vichai donations and banner update
Edited On: 01/06/2019 14:38
Report Message | Email Message To A Friend | Reply To Message 

 
Posset, most of the UFS flags have been stolen! It's something we need to be careful about.
We are looking at maybe nearer edge of SK1- SK2.
IP: Logged
PossetFox Posted on 01/06/2019 16:35
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Why would anyone be daft enough to steal a flag ?? It's got little or no monetary value and can't be displayed elsewhere. I remember some silly juvenile Crystal Palace fans were involved in that sort of thing a couple of seasons ago but, I think, they were playing the European Ultras game. Sad.

SK2 would be good being right above the goal. [^]
IP: Logged
Filbo65 Posted on 01/06/2019 21:11
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I'd use crimped steel wire rather than cable ties, just in case some thieving scroat is even thinking about it...
IP: Logged
kpbw Posted on 03/06/2019 17:14
Khun Vichai donations and banner update
Edited On: 03/06/2019 17:16
Report Message | Email Message To A Friend | Reply To Message 

 
lestagirl, charleyfarley and myself met with Jim D. at the King Power Stadium this morning and he took us up to the back row of the Kop. We all agreed that the best, most prominent, position for the banner was on the back wall right next to the middle of the Kop on the SK3 side. It fits perfectly within the available wall space and should be easily viewable by most, if not all, the people in the ground on match days. We've provisionally set 2nd August as the date when it will be put in place but it will definitely be there for the start of the season. We thanked Jim very much for all his support in bringing this little project to fruition.


"CHAMPIONS OF ENGLAND YOU MADE US SING THAT"

IP: Logged
PossetFox Posted on 03/06/2019 17:37
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Perfect [^]
IP: Logged
Walthamstowblue Posted on 03/06/2019 17:38
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I used to quite enjoy you whipping it out & waving it around during the match ( ooer missus).

Once Again, well done on a fantastic effort
IP: Logged
Elmetfox Posted on 03/06/2019 19:46
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
A great effort, well done for your persistence. It would have been nice if Susan Whelan could have made time for you (does she have any formal contact with fans representatives ?) but never mind. Many congratulations and looking to see it in place.
IP: Logged
kpbw Posted on 09/08/2019 17:13
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I'm very pleased to advise that following lestagirl's and my visit to the KP today our tribute banner to Khun Vichai is now hanging in place in the Kop. It may feel like it has taken the gestation period of an elephant to reach this outcome but it was never going to happen before the lengthy period of mourning following Khun Vichai's tragic and untimely passing.

It is temporarily placed next to the 'Pride' banner as the necessary wiring for its permanent place (on the other side directly behind the goal) is not yet in situ but Jim Donnelly assured us it will be moved there in time for the next home game.

With further donations, sales of stickers and smaller banners our final total raised is a highly impressive £2,365.65. £950.00 was sent to the Vichai's family's chosen charity in Thailand - the Siriraj Hospital Fund, with the remainder going to Khun Vichai's Foundation here. Very many thanks again to all those who donated.

Thanks to everyone (bar the one persistently negative, classless exception) for all your support in general and to closer friends(you know who you are) in particular, without whom this tribute may have foundered. It's much appreciated.

"CHAMPIONS OF ENGLAND YOU MADE US SING THAT".

RIP Khun Vichai. All King Power to our new Chairman Top!





IP: Logged
oldhamfox Posted on 09/08/2019 17:18
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Brilliant work, will have a look on Sunday

[^][^]
IP: Logged
ElVesto Posted on 09/08/2019 17:25
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Splendid! Well done to you and MT in particular for your hard work and persistence.
IP: Logged
glosfox Posted on 09/08/2019 18:29
Khun Vichai donations and banner update
Edited On: 10/08/2019 09:51
Report Message | Email Message To A Friend | Reply To Message 

 
Top work!

Well done to all concerned and thank you for all your persistence and hard work to make this happen.

Signed

Grateful roofer
Near brizzle
IP: Logged
kpbw Posted on 10/08/2019 22:22
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Bump for Soho.
IP: Logged
Filbert_Tyler Posted on 11/08/2019 06:20
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Well done Kev and everyone who assisted.

Brilliant work.
IP: Logged
fingers Posted on 11/08/2019 12:07
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Great work guys , happy to help out with banner . Send me some pics when you can Kev [:D]
IP: Logged
PossetFox Posted on 11/08/2019 20:25
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Was it obscured by the TV gantry ?? I couldn't see it from C Block.
IP: Logged
hidewalkamillionmiles Posted on 11/08/2019 20:31
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Thought it looked lost in the current position
Would be better in the corner with the UFS banner
IP: Logged
Filbo65 Posted on 11/08/2019 22:50
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I thought it was a great shame that it was rather bunched up and pretty much illegible – even from just G2 distance. Hopefully the permanent position and the proper fixings will sort that out, as the sentiment and effort deserves better [^]
IP: Logged
kpbw Posted on 12/08/2019 12:28
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Hide's first and only contribution to the subject and it's a negative one. Knock me down with a feather.

I agree the sentiment and effort deserves better Filbo. Have been in touch with Jim D. and he has no problem with a bigger banner in the identified permanent position. That should, when fixed properly(we'll weight it down to avoid it getting bunched up), be a better solution. Have therefore ordered a 3ft longer X 2ft deeper replacement from Andy aka 'fingers' which hopefully will be in situ for the AFC Bournemouth game.

Andy told me that whilst watching a stream of the game that the commentator made reference to the banner at some point. It's nice to know that, even its temporary position, it can and will be seen by a much wider audience.

IP: Logged
Filbo65 Posted on 12/08/2019 14:27
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
[^]
IP: Logged
kpbw Posted on 18/09/2019 17:15
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
I'm delighted to report that the new, significantly bigger, banner was put up at the KP today by the club's maintenance men(and bolted in very firmly). It's sited at the back of SK3 immediately next to the middle of the goal so should be visible from almost all parts of the ground. I don't think we could have asked for a more prominent position for our tribute to Khun Vichai. I happen to think it looks the dog's unmentionables. Admittedly, it's likely that some of the lower part of the banner will be partly obscured by the people sitting on the back row of the Kop during matches (unless they are law-abiding citizens and don't stand) but I think we've got as best an outcome as we could have hoped for.

For the final time thanks to everyone who so generously donated and all of the many positive comments (with the one obvious persistent exception) throughout. In particular lestagirl (seamstress to the stars), charleyfarley and Jim Donnelly at the club for their invaluable input. It's much appreciated guys 'n' gals.

I've got the original banner which anyone is welcome to borrow any time (weddings, funerals, christenings, bar mitzvahs, match days etc) - just give me a shout.

RIP Khun Vichai.

Over and out.
IP: Logged
SohoFox Posted on 18/09/2019 17:22
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Very well done.
Looking forward to seeing it on Saturday.👍👍👍
IP: Logged
Filbo65 Posted on 18/09/2019 17:26
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
And a fine nifty too! [^]
IP: Logged
hackneyfox Posted on 18/09/2019 17:30
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Looks great on FB.

Shame about the fluffers butt getting in the way [:D][:D][:D]
IP: Logged
TheAddersFox Posted on 18/09/2019 17:40
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Looks great Kev and take it to Anfield With us. Well done to Lesta girl also who has put a lot of work in and Charlie Farley
IP: Logged
charleyfarley Posted on 18/09/2019 19:16
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Great job Kev,it really does look amazing,and its perhaps fitting that it went up at this time,the game on Saturday, I believe being the last home game before the anniversary of that tragic day.
Well done to Fingers as well for being so helpful and obliging.
Great job all round and certainly worth the wait.
IP: Logged
Filbo65 Posted on 18/09/2019 19:32
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
That'll be Burnley – quite appropriate as they were the first opposition at home after that dreadful day
IP: Logged
charleyfarley Posted on 18/09/2019 20:05
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Shame on me Filbo, wrong month .

Dodgy calendar [:o)]
IP: Logged
kpbw Posted on 18/09/2019 20:29
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Mea culpa. Mea maxima culpa. I inadvertently missed out 'fingers' of this parish in the roll of honour. He's the man who has produced the banners. Andy has been unfailingly helpful in advising what could and couldn't be done, and at mates rates too. A pleasure to do business with you sir. Check Andy's stuff out at "HD Flags & Banners".



IP: Logged
Lozfox1978 Posted on 18/09/2019 21:51
Khun Vichai donations and banner update

Report Message | Email Message To A Friend | Reply To Message 

 
Any links to pictures of it in situ? Thanks
IP: Logged
sabredunce Posted on 19/09/2019 06:21
Khun Vichai donations
Edited On: 19/09/2019 06:26
Report Message | Email Message To A Friend | Reply To Message 

 
Donating money to billionaires seems weird. Don't see the need for it.

*cough* petite bourgeois *cough*
IP: Logged
dirtybollard Posted on 19/09/2019 17:15
Khun Vichai donations

Report Message | Email Message To A Friend | Reply To Message 

 
Lord. One of the only positive posts and that cretin Hide couldn't help himself, could he? I know I personally am not that popular as a poster but he really is a big negative on the site. If he is an alter ego of another poster, please stop it.
IP: Logged
sixthswan Posted on 19/09/2019 17:35
Khun Vichai donations

Report Message | Email Message To A Friend | Reply To Message 

 
Whether a single, or multi identity. Hide is just a WUM.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103